{
    "title": "Bygonz",
    "description": "Sync your blocks via IPFS CRDT pubsub",
    "repo": "https://gitlab.com/onezoomin/ztax/logseq-plugin-bygonz",
    "author": "onezoomin/ztax team (@gotjoshua && @tennox)"
}